Subject: Re: [PATCH] libertas: Don't mark exported symbols as static

From: Roland Dreier <[email-masked]>
Date: Fri, 08 Feb 2008 18:01:02 -0800

> Why not pull the exports? they aren't used anywhere in the existing kernel.

I'm guessing there's some not-(yet-)merged mesh networking stuff that
uses the symbols, but it doesn't matter much to me...

 - R.